package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class LifeProductElementInfo {
    private Long factorId;
    private String factorName;
    private String factorCode;
    private Long elementId;
    private String elementText;
    private Long policyHolderId;
    /**
     * 获取属性  factorId
     * @return factorId
     */
    public Long getFactorId() {
        return factorId;
    }
    /**
     * 获取属性  factorId
     * @param factorId
     */
    public void setFactorId(Long factorId) {
        this.factorId = factorId;
    }
    /**
     * 获取属性  factorName
     * @return factorName
     */
    public String getFactorName() {
        return factorName;
    }
    /**
	 * 获取属性  factorCode
	 * @return factorCode
	*/
	public String getFactorCode() {
		return factorCode;
	}
	/** 
	 * 获取属性  factorCode
	 * @param factorCode 
	 */
	public void setFactorCode(String factorCode) {
		this.factorCode = factorCode;
	}
	/**
     * 获取属性  factorName
     * @param factorName
     */
    public void setFactorName(String factorName) {
        this.factorName = factorName;
    }
    /**
     * 获取属性  elementId
     * @return elementId
     */
    public Long getElementId() {
        return elementId;
    }
    /**
     * 获取属性  elementId
     * @param elementId
     */
    public void setElementId(Long elementId) {
        this.elementId = elementId;
    }
    /**
     * 获取属性  elementText
     * @return elementText
     */
    public String getElementText() {
        return elementText;
    }
    /**
     * 获取属性  elementText
     * @param elementText
     */
    public void setElementText(String elementText) {
        this.elementText = elementText;
    }
	/**
	 * 获取属性  policyHolderId
	 * @return policyHolderId
	*/
	public Long getPolicyHolderId() {
		return policyHolderId;
	}
	/** 
	 * 获取属性  policyHolderId
	 * @param policyHolderId 
	 */
	public void setPolicyHolderId(Long policyHolderId) {
		this.policyHolderId = policyHolderId;
	}
}
